@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800&family=Poppins:wght@200;300;400;600;700&family=Lato:wght@300;400&display=swap');
:root{
    --t-background : #0c0c0c;
    --t-background-light : #0c0c0cc7;
    --t-highlight : #c71617;
}
body {
    font-family: "Poppins", sans-serif;
    color: #444444;
}
a {
    color: var(--t-highlight);
    text-decoration: none;
}

a:hover {
    color: #ffd584;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    background: var(--t-background);
    box-shadow: 0px 5px 9px #0000006b;
}
#header:before {
    content: '';
    position: absolute;
    left: -100px;
    top: 0;
    height: 100%;
    width: 31%;
    transform: skewX(330deg) scaleX(1);
    background: #ffffff;
    z-index: -3;
}
#header:after {
    content: '';
    position: absolute;
    left: -102px;
    top: 0;
    height: 100%;
    width: 32%;
    transform: skewX(330deg) scaleX(1);
    background: #ccccccff;
    z-index: -4;
}

#header.header-scrolled,
#header.header-inner-pages {
    background: var(--t-background);
}

#header .logo {
    padding: 5px 0px;
}
#header .logo img {
    max-height: 90px;
}
#header img {
    transition: all ease-in-out 0.3s;
}
.header-scrolled img{
    max-height: 60px !important;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/*
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #fff;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #151515;
    font-weight: 400;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    background-color: var(--t-background);
    color: #fff;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.bandage{
    height:100px;
    background-color: #000;
}


@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
    .bandage{
        height:60px;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #151515;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #ffffff;
    background-color: #4f93ff;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
    color: #151515;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    background-color: #4f93ff;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    background-size: cover;
    padding: 0px;
    position: relative;
}
#hero .container {
    position: relative;
    text-align: center;
}

#hero h1 {
    margin: 0;
    font-size: 50px;
    font-weight: 500;
    line-height: 64px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

#hero h1 span {
    color: var(--t-highlight);
}

#hero h2 {
    color: rgba(255, 255, 255, 0.9);
    margin: 10px 0 0 0;
    font-size: 24px;
}

#hero .icon-box {
    padding: 10px 0px;
    transition: ease-in-out 0.3s;
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: 100%;
    text-align: center;
    display: block;
    background: #ffffff17;
    backdrop-filter: blur(4px);
}

#hero .icon-box h3 {
    font-weight: 300;
    margin: 10px 0 0 0;
    padding: 0px 5px;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    transition: ease-in-out 0.3s;
    font-weight: 400;
}

#hero .icon-box:hover h3{
    color: var(--t-highlight);
}

#hero .icon-box:hover {
    border-color: var(--t-highlight);
    background: #00000082;
}

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero h2 {
        font-size: 20px;
        line-height: 24px;
    }
    #header .logo {
        font-size: 20px !important;
        z-index: 9999;
    }
    .image-box::after {
        border-width: 0px 0px 44.2px 360px !important;
    }
    .tagline {
        font-size: 14px;
    }
    #hero {
        background: none;
        min-height: initial;
    }
    ul.itinary li {
        padding: 45px 2px !important;
    }
    .breadcrumbs  {
        display:none !important;
    }
    ul.diya{
        padding-left: 10px !important;
        padding-bottom: 0px !important;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 40px 0;
    overflow: hidden;
}

.section-title {
    padding-bottom: 40px;
}

.section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: "Poppins", sans-serif;
}

.section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #ffde9e;
    margin: 4px 10px;
}

.section-title p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #151515;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h4 {
    font-weight: 700;
    font-size: 28px;
    font-family: "Poppins", sans-serif;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding: 0 0 8px 26px;
    position: relative;
}

.about .content ul i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -3px;
    color: var(--t-highlight);
}

.about .content p:last-child {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
    padding-top: 20px;
}

.clients .swiper-slide img {
    /*opacity: 0.5;*/
    transition: 0.3s;
    /*    filter: grayscale(100);*/
}

.clients .swiper-slide img:hover {
    filter: none;
    opacity: 1;
}

.clients .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    background-color: #ddd;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--t-highlight);
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
    padding-top: 0px;
}

.features .icon-box {
    padding-left: 15px;
}

.features .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 5px 10px;
    color: var(--t-background);
}

.features .icon-box i {
    font-size: 30px;
    float: left;
    color: var(--t-highlight);
}

.features .icon-box p {
    font-size: 16px;
    color: #848484;
    margin-left: 45px;
}

.features .image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*min-height: 400px;*/
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
    text-align: center;
    border: 1px solid #ebebeb;
    padding: 17px 20px;
    transition: all ease-in-out 0.3s;
    background: #fff;
}

.services .icon-box .icon {
    background: var(--t-highlight);
    border-radius: 4px;
    display: flex;
    margin-bottom: 20px;
    transition: 0.3s;
}

.services .icon-box .icon i {
    color: #151515;
    font-size: 28px;
    transition: ease-in-out 0.3s;
}

.services .icon-box h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
}

.services .icon-box h4 a {
    color: #151515;
    transition: ease-in-out 0.3s;
}

.services .icon-box h4 a:hover {
    color: var(--t-highlight);
}

.services .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services .icon-box:hover {
    border-color: #fff;
    box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
    background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../../images/cta-bg.jpg") fixed center center;
    background-size: cover;
}

.cta h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

.cta p {
    color: #000;
}

.cta .cta-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 4px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
}

.cta .cta-btn:hover {
    background: var(--t-highlight);
    border-color: var(--t-highlight);
    color: #151515;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
    margin-bottom: 30px;
}

.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
}

.portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 15px 10px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #444444;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    color: #151515;
    background: var(--t-highlight);
}

.portfolio #portfolio-flters li:last-child {
    margin-right: 0;
}

.portfolio .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(21, 21, 21, 0.6);
}

.portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(21, 21, 21, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.portfolio .portfolio-wrap img {
    transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 20px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-style: italic;
}

.portfolio .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
    color: #fff;
    margin: 0 5px 0 0;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
    color: var(--t-highlight);
}

.portfolio .portfolio-wrap:hover::before {
    opacity: 1;
}

.portfolio .portfolio-wrap:hover img {
    transform: scale(1.2);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts .content h3 {
    font-weight: 700;
    font-size: 34px;
    color: #151515;
}

.counts .content p {
    margin-bottom: 0;
}

.counts .content .count-box {
    padding: 20px 0;
    width: 100%;
}

.counts .content .count-box i {
    display: block;
    font-size: 36px;
    color: var(--t-highlight);
    float: left;
}

.counts .content .count-box span {
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
    color: #151515;
    margin-left: 50px;
}
.counts .content .count-box span:nth-child(2) {
    margin-left: 0px;
}

.counts .content .count-box p {
    padding: 15px 0 0 0;
    margin: 0 0 0 50px;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    color: #3b3b3b;
}

.counts .content .count-box a {
    font-weight: 600;
    display: block;
    margin-top: 20px;
    color: #3b3b3b;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    transition: ease-in-out 0.3s;
}

.counts .content .count-box a:hover {
    color: #626262;
}

@media (max-width: 991px) {
    .counts .image {
        text-align: center;
    }

    .counts .image img {
        max-width: 80%;
    }
}

@media (max-width: 667px) {
    .counts .image img {
        max-width: 100%;
    }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
    padding: 80px 0;
    background: url("../../images/testimonials-bg2.jpg") no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.testimonials::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.testimonials .section-header {
    margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    text-align: center;
    color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.15);
    margin: 0 auto;
}

.testimonials .testimonial-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #fff;
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #ddd;
    margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: rgba(255, 255, 255, 0.6);
    font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px auto;
    color: #eee;
    font-size: 24px;
}

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: rgb(255 255 255);
    opacity: 0.5;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--t-highlight);
    opacity: 1;
}
.template-slider img {
    height: 660px;
    object-fit: cover;
}
#hero .overlay-effect:before {
    content: "";
    background: rgb(0 0 0 / 39%);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
#hero:after {
    content: '';
    position: absolute;
    bottom: -1px;
    right: 0;
    left: 0;
    height: 20px;
    z-index: 2;
    background: url(../../images/bottom_white_chera.png);
}
.template-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    transition: all ease 0.5s;
}

.template-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--t-highlight);
    opacity: 1;
    width: 25px;
    border-radius: 10px;
}

@media (min-width: 1024px) {
    .testimonials {
        background-attachment: fixed;
    }
}

@media (min-width: 992px) {
    .testimonials .testimonial-item p {
        width: 80%;
    }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
    width: 100%;
    background: #fff;
}

.contact .info i {
    font-size: 16px;
    background: var(--t-background);
    color: #ffffff;
    float: left;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
}

.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #151515;
}

.contact .info p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 14px;
    color: #484848;
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px;
}

.contact .php-email-form {
    width: 100%;
    background: #fff;
}

.contact .php-email-form .form-group {
    padding-bottom: 8px;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: var(--t-highlight);
}

.contact .php-email-form input {
    height: 44px;
}

.contact .php-email-form textarea {
    padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
    background: var(--t-background);
    border: 0;
    padding: 10px 24px;
    color: #ffffff;
    transition: 0.4s;
    border-radius: 4px;
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.breadcrumbs ol li+li {
    padding-left: 2px;
    padding-right: 2px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 3px;
    color: #2f2f2f;
    content: "/";
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: var(--t-background);
    padding: 60px 0 30px 0;
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
    color: #fff;
}

#footer .footer-info {
    margin-bottom: 30px;
}

#footer .footer-info h3 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#footer .footer-info h3 span {
    color: var(--t-highlight);
}

#footer .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}

.social-links a {
    font-size: 18px;
    display: inline-block;
    background: #292929;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.social-links a:hover {
    background: #ffffff;
    color: #151515;
    text-decoration: none;
}

#footer h4 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-links {
    margin-bottom: 30px;
}

#footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: calc(100% / 2);
    float: left;
}

#footer .footer-links ul i {
    padding-right: 2px;
    color: #fff;
    font-size: 18px;
    line-height: 1;
}

#footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
    transition: 0.4s;
}

#footer .footer-links ul a:hover {
    font-weight: 700;
    letter-spacing: 1px;
}

#footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
}

#footer .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
}

#footer .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: var(--t-highlight);
    color: #151515;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
}

#footer .footer-newsletter form input[type=submit]:hover {
    background: #ffcd6b;
}

#footer a{
    color: #fff;
}

#footer:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0px;
    bottom: 0px;
    width: 100%;
    opacity: 1;
    background: url(../../images/footer-back.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.footer-bottom {
    width: 100%;
    float: left;
    background: var(--t-background);
    position: relative;
    z-index: 9;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    letter-spacing: 0.02em;
    color: #fff;
}

@media screen and (max-width: 991px) {
    #footer:after {
        background-repeat: repeat;
    }
}

.icon-img{
    width:150px;
    height:150px;
    transition: 0.5s;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    object-fit: contain;
}

.icon-box:hover .icon-img{
    filter: none;
    opacity: 1;
}

.icon-box:hover .icon-img{
    filter: none;
    opacity: 1;
}

.cta .icon-box{
    background-color: #fff;
    padding:10px;
    height:200px;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.services .services-item {
    margin-bottom: 30px;
}

.services #services-flters {
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
}

.services #services-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 15px 10px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #444444;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
}

.services #services-flters li:hover,
.services #services-flters li.filter-active {
    color: #151515;
    background: var(--t-highlight);
}

.services #services-flters li:last-child {
    margin-right: 0;
}

.services .services-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(21, 21, 21, 0.6);
}

.services .services-wrap::before {
    content: "";
    background: rgba(21, 21, 21, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.services .services-wrap img {
    transition: all ease-in-out 0.3s;
}

.services .services-wrap .services-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 20px;
}

.services .services-wrap .services-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.services .services-wrap .services-info p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-style: italic;
}

.services .services-wrap .services-links {
    text-align: center;
    z-index: 4;
}

.services .services-wrap .services-links a {
    color: #fff;
    margin: 0 5px 0 0;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
}

.services .services-wrap .services-links a:hover {
    color: var(--t-highlight);
}

.services .services-wrap:hover::before {
    opacity: 1;
}

.services .services-wrap:hover img {
    transform: scale(1.2);
}

.services .services-wrap:hover .services-info {
    opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.services-details {
    padding-top: 40px;
}

.services-details .services-details-slider img {
    width: 100%;
}

.services-details .services-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.services-details .services-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid var(--t-highlight);
}

.services-details .services-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--t-highlight);
}

.services-details .services-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(21, 21, 21, 0.08);
}

.services-details .services-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.services-details .services-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}

.services-details .services-info ul li+li {
    margin-top: 10px;
}

.services-details .services-description {
    padding-top: 30px;
}

.services-details .services-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.services-details .services-description p {
    padding: 0;
}
.tour-box{
    padding: 4%;
    background: #dadada94;/*#33333378*/
    /*border: 1px solid #252626;*/
    backdrop-filter: blur(5px);
}
.image-box{
    overflow: hidden;
}
.image-box img{
    width: 100%;
    height: auto;
    clip-path: polygon(0 0, 100% 0, 100% 79%, 0% 100%);
    transition: all 0.3s ease-out 0s;
}

.tour-box:hover img {
    -webkit-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.content-box h3{
    font-size: 14px;
    margin: 10px 0px;
    text-shadow: -2px 1px 2px #000;
}
.content-box h4{
    color: #fff;
    font-size: 14px;
}
.tourdn{
    color: var(--t-highlight);
}
.btn-small{
    font-size: 12px;
    line-height: 25px;
}
.arobg{
    font-size: 26px;
    float: left;
    margin-right: 10px;
}
.cta-girl{
    max-width:95%;
}
.clients h1 {
    font-size: 20px;
    font-weight: 900;
}
.clients .each-slide img {
    border : 1px solid #ccc !important;
    padding : 5px !important;
    width: 140px;
}
.list-group-item.active {
    background: #121211;
    border: 0px solid #eb050500;
}
.list-group h4{
    font-size: 16px;
    margin-top: 5px;
}
.card-body h4{
    font-size: 1.2rem;
}
.extra-right-border{
    border-right: 2px solid var(--t-highlight);
}
.extra-left-border{
    border-left: 2px solid var(--t-highlight);
}

.activebox{
    border: 1px solid yellow !important;
}
.tagline{
    top: 30px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 2px;
}
.tour-box .content-box a{
    background-color: var(--t-background);
    color: #ffffff;
    transition: all 0.4s;
}
.tour-box .content-box a:hover{
    background-color: #fff;
    color:#000;
}
blockquote{
    margin-bottom:30px;
    padding:0 50px 10px;
    background:url(../../images/quote-open.png) left top no-repeat;
    font-style:italic;
    border-bottom:1px dotted #E2DACE;
    width: 100%;
    float: left;

}
blockquote em{
    display:block;
    margin-right:-50px;
    padding:20px 50px 0 0;
    background:url(../../images/quote-close.png) right bottom no-repeat;
    font-style:normal;
    text-align:right;
}

blockquote img{
    width: 136px;
    height: 136px;
    border-radius: 50%;
}

@media screen and (max-width: 991px) {
    #header::before, #header::after {
        content: none;
    }
    #header{
        background: #fff !important;
        .mobile-nav-toggle{
            color:#000;
        }
        .logo img {
            max-height: 50px;
        }
    }
    .header-scrolled img {
        max-height: 40px !important;
    }
}

.menu_btn {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    z-index: 2;
    position: relative;
    -webkit-transition: all ease 0.3s !important;
    -moz-transition: all ease 0.3s !important;
    transition: all ease 0.3s !important;
    color: #000 !important;
}

.menu_btn:hover {
    color: #000 !important;
    background: #fff;
}

.menu_btn .menu_btn__curve {
    position: absolute;
    right: -15px;
    top: 0;
    width: 33px;
    height: 100%;
    background: #a4a4a4;
    opacity: 0.2;
    z-index: 0;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.menu_btn:hover .menu_btn__curve {
    right: 0;
    width: 100%;
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 16px;
    color: #000;
    line-height: 0;
}

.back-to-top:hover i {
    color: #000;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
.whatsapp-icon {
    position: fixed;
    left: 5px;
    bottom: 15px;
    z-index: 999;
    transition: all 0.4s;
    border-radius: 50%;
    overflow: hidden;
    animation: ripple 3s infinite;
    box-shadow: 0 0 0 0 rgb(241 240 239 / 85%);
}
.whatsapp-icon img {
    width: 60px;
    height: auto;
}
@keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
    }
}
.aswiper-pagination{
    z-index: 2;
}
.aswiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: rgb(255 255 255);
    opacity: 0.8;
    transition: all ease 0.5s;
}

.aswiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--t-highlight);
    opacity: 1;
    width: 25px;
    border-radius: 10px;
}
.each-tours:last-child{
    margin-bottom: 0px !important;
}
.btn-theme{
    background-color: var(--t-background);
    border: 1px solid var(--t-background);
    color: #fff !important;
    font-weight: 400;
}
.btn-theme:hover{
    background-color: var(--t-background-light) !important;
    border-color: var(--t-background-light) !important;
}